## xsnap-1.5.15.tar.bz2

=== po/Makefile ===

#   Copyright
#
#       Copyright (C) 2000-2010 Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>
#
#   License
#
#       This program is free software; you can redistribute it and/or modify
#       it under the terms of the GNU General Public License as published by
#       the Free Software Foundation; either version 3 of the License, or
#       (at your option) any later version.
#
#       This program is distributed in the hope that it will be useful,
#       but WITHOUT ANY WARRANTY; without even the implied warranty of
#       MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#       GNU General Public License for more details.
#
#       You should have received a copy of the GNU General Public License
#       along with this program. If not, see <http://www.gnu.org/licenses/>.

CATALOGS="fr"
LOCALEDIR=/usr/share/locale

all:
	for cat in $(CATALOGS) ; do msgfmt -o $$cat.mo -v $$cat.po ; done

install:
	for cat in $(CATALOGS) ; \
	do \
		msgfmt -o $$cat.mo -v $$cat.po ; \
		mkdir -p $(DESTDIR)/$(LOCALEDIR)/$$cat/LC_MESSAGES; \
		cp -f $$cat.mo \
			$(DESTDIR)/$(LOCALEDIR)/$$cat/LC_MESSAGES/xsnap.mo ; \
	done
	

clean:
	rm -f core *~ *.mo
	
cleandir: clean
