=== changelog ===
xsnap (1.5.15-1) unstable; urgency=low

  * New release by upstream maintainer

 -- Jean-Pierre Demailly <jean-pierre.demailly@ujf-grenoble.fr>  Sat, 19 Oct 2013 22:48:21 +0200

xsnap (1.5.8-1) unstable; urgency=low

  * New release by upstream maintainer

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Mon, 01 Nov 2010 19:01:12 +0200

xsnap (1.5.7-1) unstable; urgency=low

  * New release by upstream maintainer
  * Fixed a few bugs found by Jari Aalto <jari.aalto@cante.net>

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Sat, 30 Oct 2010 09:18:22 +0200

xsnap (1.5.6-1) unstable; urgency=low

  * New release by upstream maintainer
  * Fixed bug in whole window selection (calculated area size incorrect)

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Wed, 23 Sep 2009 09:18:22 +0200
	

xsnap (1.5.5-1) unstable; urgency=low

  * Disabled X error handler so as to avoid notification of irrelevant errors
  
  * Improved GUI responsiveness under newer X servers
  
 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Wed, 6 May 2009 23:18:22 +0200

xsnap (1.5.4-1) unstable; urgency=low

  * Various improvements related to OCR

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Thu, 26 Jul 2007 07:44:36 +0200

xsnap (1.5.2-1) unstable; urgency=low

  * New release by upstream maintainer : 
  * Build fixes - thanks to Gentoo packager Krzysiek Pawlik 
    <nelchael at gentoo.org>
  * Improved management of X events  

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Thu, 09 Nov 2006 17:16:36 +0200

xsnap (1.5.1) unstable; urgency=low

  * New release by upstream maintainer : Internalionalization !

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Wed, 08 Nov 2006 14:02:30 +0200

xsnap (1.5.0-1) unstable; urgency=low

  * New release by upstream maintainer : 
    improved GUI, clean-up of code towards more modularity

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Wed, 18 Oct 2006 11:04:35 +0200

xsnap (1.4.4-1) unstable; urgency=low

  * New release by upstream maintainer : minor bug fixes
  
 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Sun, 15 Oct 2006 16:06:50 +0200

xsnap (1.4rev1-1) unstable; urgency=low

  * Initial release. (RFP/ITP; Closes: #360722)

 -- Jari Aalto <jari.aalto@cante.net>  Tue,  4 Apr 2006 09:06:50 +0300
