=== control ===
Source: xsnap
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 4.0.0), libx11-dev, x11proto-core-dev, libxpm-dev, libxft-dev, libjpeg62-dev, libpng12-dev
Standards-Version: 3.8.4

Package: xsnap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical utility to take screen shots (uses X libs only)
 Xsnap is a program that allows one to interactively take a "snapshot"
 of a region of the screen in formats: xpm, jpg and png. This snapshot
 is then saved to a window. It can be used to compare window's "before
 and after" e.g. when debugging graphics code; quicker than using xwd
 and xwud when there's no other reason to save a window to a file.
 However, it uses some memory, because each snapshot is created using pixmap.
